package com.rjconsultores.ventaboletos.web.utilerias.menu.item.confcomerciales;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuMotivoDevolucaoBilhete extends DefaultItemMenuSistema {

	public ItemMenuMotivoDevolucaoBilhete() {
		super("indexController.mniMotivoDevolucaoBilhete.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.CATALOGO.MENU.MOTIVOSDELADEVOLUCAOBILHETE";
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/configuraciones_comerciales/busquedaMotivoDevolucaoBilhete.zul",
                Labels.getLabel("busquedaMotivoDevolucaoBilheteController.window.title"), getArgs(), desktop);
		
	}

}
